How to install Koma-script on Lyx (Linux Mint installation)

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

How to install Koma-script on Lyx (Linux Mint installation)

Francis73
Dear all,

I am a newbie discovering Lyx installed on Linux Mint.

I wanted to install Koma-script, but am encountering some difficulties. Here is what I did:

a) I downloaded the package off of the sourceforge website.

b) I put the downloaded \texmf\ directories in the corresponding directories locally...

c) I loaded up Lyx and selected 'Reconfigure' and restarted Lyx

But still it appears as though Koma-script is not running on Lyx. Help would be appreciated.

cheers
Reply | Threaded
Open this post in threaded view
|

Re: How to install Koma-script on Lyx (Linux Mint installation)

Francis73
I solved the problem: I installed texlive-full in the software manager, which includes the koma-script.